Subject: Trainer Candidate - manish sharma
From: manish sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Nov 2021 07:01:28 -0500

| | Tech Support Test

Name | manish sharma
E-mail | [email-masked]
Phone Number | (91) 8802741020
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Everquote | Lead Quality/ Training | Working | 54500
Previous Employer 1 | Yatra.com | Lead Training/ Quality | 6-Oct-2020 | 47000
Previous Employer 2 | Virtual Employee | Training Lead & Quality | Sep-18 | 44000

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in training? | I have been handling a team of trainers as a part of governance. Responsible for 90% throughput & Certification, TTT, OJT, Refresher Training as per TNIs captured, Efficacy mapping, Process Initiatives to improve the business, Hiring Intervention, etc. Further, SOP creation, Dipsticks, Assessments and preparing daily/ weekly/ monthly dashboards for the stakeholders. I also prepare & present reviews to the clients based on the Training capabilities as a process & Way Forward.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Pushing the BQs (Bottom Quartiles) to TQs (Top Quartiles) is the challenging task, yet interesting. In my last organization, there were 3 Bottom performers who were not performing up to the mark & about to get decertified. Being a team leader/ trainer, I drilled down the issue of the low performing agents & identified the specific gaps- Skill, Will, Drill. Upon gap identification (Skill), I knew why the agent was lacking in the product part. Hence, I have trained him on Top call drivers based on Issue, Probing, System Navigation, Resolution, Documentation so that he would understand thoroughly. Giving real time scenarios & activities helped the agents to grasp the product easily & eventually they got certified with flying colors

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. A good customer service primarily involves QUERY RESOLUTION, however, a Great Customer Service involves FCR (First Call Resolution) & going extra mile for the customer to make them happy
2. A Good Customer Service means- Meeting Expectations, however, a Great Customer Service means "Exceeding Expectations"
3. A Great Customer service also involves Personal touch while communicating with the customers so that they feel valued & stick with your brand for a longer time
4. Caring is all what our customers want. A great customer service involves Caring, whereas a good customer service involves Finishing the task

What according to you makes you a good candidate for this position? | I have been working in Training & Quality for almost a decade & handled Voice, Chat, Email LOBs. I have worked in BPOs like- Digicall, Convergys, etc. (B-C) and also worked in corporates, like- Yatra.com (B-B/B-E) & Everquote. I have handled a team of 10 trainers during my tenure & always been a top notch candidate in improving the process with the help of upskilling the agents & team members.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |